a, a:link, a:visited { color:#027AC6; }
a:hover { color:#0062A0; }
a.internal { color: #494949; }

body {
  background-color: #eeeeee;
  color: #494949;
}

fieldset {
  border: 1px solid #bbbbff;
}

.sidebar {
  background-color: #f5f5f5;
  border: 1px solid #bbbbbb;
}

.teaser {
  border: 1px solid white;
  border-bottom: 1px solid #bbbbff;
}
.teaser:hover {
  background: #f8faff;
  border: 1px solid #d8e8ee;
  border-bottom: 1px solid #bbbbff;
}

#content {
  border: 1px solid #bbbbff;
  background-color: white;
}

#footer {
  text-align: center;
}

#header {
  background-color: white;
  background-image: url("/theme/headerbg.png");
  background-position: 10px 10px;
  background-repeat: repeat-x;
}
